{% load static %}

<li> <!--izrezali ovaj dio iz index html, ali cemo ga includeati u index opet-->
    <article clase="post"> <!--Article ubiti sadrzi preview nekog posta, nije kompletan post-->
        <a href="{% url "post-detail-page" post.slug %}"> <!--ch5.k62 dodan link, razlikuje se od onih za homepage i posts jer u pathu ima i slug za dinamicko-->
                                                            <!--k65. desni link zamjenjen sa linkom na slug-->
            <img src="{% static "blog/images/"|add:post.image %}" alt="{ post.title }">
            <div class="post__content">
                <h3>{{ post.title }}</h3>
                <p>
                    {{ post.excerpt }} <!--dinamicko postanje onog iz views.py-->
                </p>
            </div>
        </a>
    </article>
</li>